/* Common Body Attributes */
Body 
	{font-family: Arial, Helvetica, Courier, serif; 
	background-color: #FAFAFA;
	color:#000000;
	background-image: url(wallpaper.gif);
	font-size:100%;
	text-align:left;}
/* Paragraphs that are Normal */
P	{color: #000000;
	}
/* Horizontal Rules */
HR 	{width: 95%;
	color: #0000FF;
	}
/* Anchor Subclasses */
/* Anchors common */
a:link, a:visited, a:active 
	{Text-Decoration:underline;
	Font-Weight:600;
	}
/* Anchors Variant */
:link	{color: #0000D0;}
:visited{color: #D00000;}
:active {color: #000000;}
:hover  {color: #000000;
	background-color: #FFFFDD;}

/* Headings Common Attributes*/
H1, H2, H3, H4, H5, H6 
	{color: #0000B0;
	font-family: Verdana, Arial, Helvetica, Courier, serif;
	}

/* Headings Unique Attributes */
H1 	{font-size:175%}
H2 	{font-size:162%;}
H3 	{font-size:150%;
	margin-left:2%;}
H4 	{font-size:137%;
	margin-left:5%;}
H5 	{font-size:125%;
	margin-left:8%;}
H6 	{font-size:112%;
	margin-left:10%;}
samp	{font-family: Verdana, Arial, Helvetica, Courier, serif;}
cite.copyright    {font-style: normal;}
.imagel
	{width:50%;
	float:left;
	align:left;}
.imager
	{width:50%;
	float:right;
	align: right;}
LI.navlist
	{list-style-image: url(linav.gif);}
LI.download
	{list-style-image: url(lidl.gif);}
DL.define	
	{padding: .25em .5em .5em .5em;
	margin-left: 7%;
	margin-right: 30%;
	background-color:#FFFFFF;
	border: inset 2px #EEE;}
DT
	{font-weight: bold;
	color: #770000;
	font-size: 80%;
	margin-left:1%;}
DD
	{font-size: 80%;
	color: #007700;
	margin-left: 3%;} */
EM.author
	{font-weight: bold;
	font-style: normal;
	font-variant: small-caps;}
.plaque
	{background-image: url(space.jpg);
	margin-left:10%;
	margin-right:10%;}
.popup
	{color: #770000;}
/* Globally usable Style Classifications */
/* Elements */
.block	{text-indent: -2%;
	margin-left:4%;}
.inline	{text-indent: -2%;
	margin-left:4%;}
/* Index */
.indextitle 
	{font-family: FederationTNGTitle, Verdana, Helvetica, Courier, Serif;
	margin-left: 15%;
	font-size: 35pt;
	margin-bottom: 0em;
	color: #A0A0A0;}
.indexsubtitle
	{font-family: FederationTNGTitle, Verdana, Helvetica, Courier, Serif;
	margin-left: 20%;
	font-size: 25pt;
	margin-top: 0em;
	color: #A0A0A0;}
.edited
	{text-align: center;
	font-size: 75%;
	color: #008000;}
.copyright
	{font-size: 65%;
	font-weight: lighter;}
/* Page Title*/
.title	{color: #0000FF;
	text-transform: uppercase;
	text-align: center;
	}
/* Navigational Links */
.navigate
	{text-transform: uppercase;
	font-size: 90%;
	text-align: left;}
/* Examples used to show a clearer meaning */
.example 
	{background-color: #FFFFDD;
	text-indent: none;
	margin-left:3%;
	margin-right:2%;
	text-align: left;}
/* Late-Breaking or Updated Info */
.bulletin	
	{text-indent: 2%;
	}
/* Notation or Brief Explanations */
.notes	{background-color: #FAFAFF;
	margin-left: 4%;
	margin-right: 25%
	}
/* Definition of a term, should anchor to definition, if it is a proper title it should be marked as citation */
.defined	{color: #800000;
	Font-Weight:normal;
	text-decoration:none;
	}
/* Discussion Paragraph */
.discuss
	{text-indent: 2%;
	margin-left: 2%;
	margin-right: 2%;
	text-align: justify;
	}
/* Title info version or revision in periodical */
.titlenote
	{text-align: center;
	font-size: 85%;
	}
/* Introductory Information; most likely use: Paragraph possibly Heading */
.intro	{text-indent: 2%;
	margin-left: 2%;
	margin-right: 4%;
	text-align: left;
	font-size: 95%;
	}
/* Lecture Text; most likely use: Paragraph */
.lecture {
	}
/* Footer information; copyrights, time stamps, etc. */
.footer
	{text-align: center;
	font-size: 85%;
	}
/* Title of a web site; should anchor to most current web site location. */
.webtitle{font-style: italic;
	color: #003000;
	}
/* Title of a book; should anchor to a source of information, on the book, if available */
.booktitle
	{
	}
/* Title of an essay; should anchor to a source of information, on the essay, if avœqA ˆ-@ °-@  F €®@ HZA œ­@ Xú@ ¨KA <F ÄOA tú@ lú@ DF 8ˆA XˆA ¬†A pJA $KA ¬PA tpA  ‡A H‡A ƒA ,‡A heA œlA `iA ¨kA hjA DlA ìkA ¬sA d…A È‡A  °dF 	TTabSheet‹À	TTabSheetìE ü6A  ComCtrls ¼/A ˜QA ÈQA       €   €	 Caption @ 8  ÿ0QA       €   
 Enabled ¨A D  ÿdRA pRA    €   € FontH@ 0  ÿ MA        €   € HeightH@ $  ÿ LA        €   € LeftH@ ÐF  F        €   € 	PageIndex @ 9  ÿ€RA       €    
ParentFont @ ^  ÿ¼RA       €    ParentShowHint¼A P  ÿdQA       €   € 	PopupMenu @ ]  ÿ RA xRA    €   € ShowHint @   ÿ0F       €    
TabVisibleH@ (  ÿÀLA        €   € Top @ 7  ÿôPA        €    VisibleH@ ,  ÿàLA        €   € WidthH1A x  ÿx  ÿ      €   € 
OnDragDropÜ0A €  ÿ€  ÿ      €   € 
OnDragOver—@ ì  ÿì  ÿ      €   € OnEnter—@ ô  ÿô  ÿ      €   € OnExitÈ/A `  ÿ`  ÿ      €   € OnMouseDown(0A h  ÿh  ÿ      €   € OnMouseMoveÈ/A p  ÿp  ÿ      €   € 	OnMouseUp‹À        €ðE         PðE pðE (  ëE œqA ˆ-@ °-@ ÌF €®@ HZA œ­@ Xú@ ¨KA ˆaA ÄOA tú@ lú@ |F 8ˆA XˆA ¬†A pJA $KA ¬PA tpA  ‡A H‡A ƒA ,‡A PF œlA <F ¨kA °F DlA F ¬sA ˜F È‡A  °°ßÿÿÿüÿ\F ¸F $F äF ŒF TPageControl@ TPageControlÔïE ´ëE $ ComCtrls  ìE $ ÿLF       €   €	 
ActivePage4/A ;  ÿÔKA       €    
 AlignÜ-A N  ÿN  ÿ      €ôÿÿÿ 
DragCursorx/A <  ÿ8  þ      €     DragMode @ 8  ÿ0QA       €    Enabled ¨A D  ÿdRA pRA    €   € Font @  ÿÐF       €     	MultiLine @ 9  ÿ€RA       €    
ParentFont @ ^  ÿ¼RA       €    ParentShowHint¼A P  ÿdQA       €   € 	PopupMenu @ ]  ÿ RA xRA    €   € ShowHint4@ 
 ÿäF       €     	TabHeight¨/A ÄˆA D‰A       €ÿÿÿÿ TabOrder @ Ä  ÿ\‰A       €    TabStop4@  ÿF       €     TabWidth @ 7  ÿôPA       €    Visible—@  ÿ ÿ      €   € OnChange”êE  ÿ ÿ      €   € 
OnChangingH1A x  ÿx  ÿ      €   € 
OnDragDropÜ0A €  ÿ€  ÿ      €   € 
OnDragOverÌ1A   ÿ  ÿ      €   € 	OnEndDrag—@ ì  ÿì  ÿ      €   € OnEnter—@ ô  ÿô  ÿ      €   € OnExitÈ/A `  ÿ`  ÿ      €   €  OnMouseDown(0A h  ÿh  ÿ      €   €! OnMouseMoveÈ/A p  ÿp  ÿ      €   €" 	OnMouseUp1A ˆ  ÿˆ  ÿ      €   €# OnStartDrag    ¨ôE ÄôE             ºôE (   ôš@ Ô.@ ˆ-@ °-@ ÄF €®@ ˆ®@ ¨#F         ¤@    	TTreeNode	TTreeNodeœôE ›@   ComCtrls          0õE             $õE    ôš@ Ô.@ ˆ-@ °-@ ,&F €®@ Ì+F ¸*F 
TTreeNodes
TTreeNodesõE ›@   ComCtrls  @                         ˆõE    ð[@ Ô.@ ˆ-@ °-@ ô-@ ETreeViewErrorTTVChangingEvent  SenderTObject Node	TTreeNodeAllowChangeBoolean@ TTVChangedEvent  SenderTObject Node	TTreeNodeTTVEditingEvent  SenderTObject Node	TTreeNode	AllowEditBoolean‹ÀTTVEditedEvent  SenderTObject Node	TTreeNodeSstringTTVExpandingEvent  SenderTObject Node	TTreeNodeAllowExpansionBoolean@ TTVCollapsingEvent  SenderTObject Node	TTreeNodeAllowCollapseBoolean@ TTVExpandedEvent  SenderTObject Node	TTreeNodeTTVCompareEvent  SenderTObject Node1	TTreeNode Node2	TTreeNode DataIntegerCompareInteger	TSortType       Ô÷E stNonestDatastTextstBoth        0ùE         ¼øE ùE °  Ì4A œqA ˆ-@ °-@ .F €®@ HZA œ­@ ø4F >F ˆaA ÄOA tú@ lú@ ä,F 8ˆA XˆA ¬†A ˜9F ”3F ¬PA ¸9F  ‡A H‡A ƒA ,‡A heA œlA x.F ¨kA 4/F DlA  0F ¬sA d…A È‡A €=F  °°/°N¼àÿßÿÞÿÝÿÜÿÛÿÚÿðÿÙÿØÿ¬1F À1F Ä:F H6F `?F  ?F Ì<F è;F  <F T<F <F €<F ¤:F :F ø<F 4<F TCustomTreeView‹ÀTCustomTreeView<øE ü6A 	 ComCtrls  ‹À        úE             úE °  <øE œqA ˆ-@ °-@ .F €®@ HZA œ­@ ø4F >F ˆaA ÄOA tú@ lú@ ä,F 8ˆA XˆA ¬†A ˜9F ”3F ¬PA ¸9F  ‡A H‡A ƒA ,‡A heA œlA x.F ¨kA 4/F DlA  0F ¬sA d…A È‡A €=F 	TTreeView‹À	TTreeViewŒùE 0ùE > ComCtrls5  @ þ  ÿ¼3F       €   	 ShowButtons
B ÿ  ÿ€3F       €   
 BorderStyleÜ-A N  ÿN  ÿ      €ôÿÿÿ 
DragCursor @ ü  ÿØ3F       €    	ShowLines @ ý  ÿô3F       €    ShowRoot @   ÿ4F       €     ReadOnlyx/A <  ÿ8  þ      €     DragMode @ 0 ÿ04F       €    HideSelectionH@ ¸4F ”4F       €   € Indent0õE  ÿˆ4F       €   € ItemsöE P ÿP ÿ      €   € 	OnEditing`öE X ÿX ÿ      €   € OnEditedœöE h ÿh ÿ      €   € 